## rust-virtio-bindings 0.2.1

=== debian/changelog ===
rust-virtio-bindings (0.2.1-2) unstable; urgency=medium

  * update fix-tests-32-bit.patch to include more generated alignof
    asserts, and reduce context in there to simplify future maintenance

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 16 Jul 2023 10:37:06 +0300

rust-virtio-bindings (0.2.1-1) unstable; urgency=medium

  * Package virtio-bindings 0.2.1 from crates.io using debcargo 2.6.0

 -- Michael Tokarev <mjt@tls.msk.ru>  Sun, 16 Jul 2023 08:36:27 +0300

rust-virtio-bindings (0.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package virtio-bindings 0.2.0 from crates.io using debcargo 2.6.0
  * Fix tests on 32-bit architectures.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 May 2023 00:02:30 +0000

rust-virtio-bindings (0.2.0-1) unstable; urgency=medium

  * Package virtio-bindings 0.2.0 from crates.io using debcargo 2.6.0

 -- Michael Tokarev <mjt@tls.msk.ru>  Fri, 14 Apr 2023 18:54:21 +0300
