=== debian/control ===
Source: rust-virtio-bindings
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/virtio-bindings]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/virtio-bindings
X-Cargo-Crate: virtio-bindings
Rules-Requires-Root: no

Package: librust-virtio-bindings-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-virtio-bindings+default-dev (= ${binary:Version}),
 librust-virtio-bindings+virtio-v4-14-0-dev (= ${binary:Version}),
 librust-virtio-bindings+virtio-v5-0-0-dev (= ${binary:Version}),
 librust-virtio-bindings-0-dev (= ${binary:Version}),
 librust-virtio-bindings-0+default-dev (= ${binary:Version}),
 librust-virtio-bindings-0+virtio-v4-14-0-dev (= ${binary:Version}),
 librust-virtio-bindings-0+virtio-v5-0-0-dev (= ${binary:Version}),
 librust-virtio-bindings-0.2-dev (= ${binary:Version}),
 librust-virtio-bindings-0.2+default-dev (= ${binary:Version}),
 librust-virtio-bindings-0.2+virtio-v4-14-0-dev (= ${binary:Version}),
 librust-virtio-bindings-0.2+virtio-v5-0-0-dev (= ${binary:Version}),
 librust-virtio-bindings-0.2.1-dev (= ${binary:Version}),
 librust-virtio-bindings-0.2.1+default-dev (= ${binary:Version}),
 librust-virtio-bindings-0.2.1+virtio-v4-14-0-dev (= ${binary:Version}),
 librust-virtio-bindings-0.2.1+virtio-v5-0-0-dev (= ${binary:Version})
Description: Rust FFI bindings to virtio generated using bindgen - Rust source code
 This package contains the source for the Rust virtio-bindings crate, packaged
 by debcargo for use with cargo and dh-cargo.
