=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test virtio-bindings 0.2.1 --all-targets --all-features
Features: test-name=rust-virtio-bindings:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtio-bindings 0.2.1 --all-targets
Features: test-name=librust-virtio-bindings-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtio-bindings 0.2.1 --all-targets --no-default-features --features virtio-v4_14_0
Features: test-name=librust-virtio-bindings-dev:virtio-v4_14_0
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtio-bindings 0.2.1 --all-targets --no-default-features --features virtio-v5_0_0
Features: test-name=librust-virtio-bindings-dev:virtio-v5_0_0
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test virtio-bindings 0.2.1 --all-targets --no-default-features
Features: test-name=librust-virtio-bindings-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
