## rust-virtio-bindings 0.2.2

=== debian/changelog ===
rust-virtio-bindings (0.2.2-1) unstable; urgency=medium

  * Team upload.
  * Package virtio-bindings 0.2.2 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Jan 2024 18:36:03 +0000
