=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Michael Tokarev <mjt@tls.msk.ru>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/virtio-bindings]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/virtio-bindings
 X-Cargo-Crate: virtio-bindings
@@ -32,10 +32,9 @@
  librust-virtio-bindings-0.2+default-dev (= ${binary:Version}),
  librust-virtio-bindings-0.2+virtio-v4-14-0-dev (= ${binary:Version}),
  librust-virtio-bindings-0.2+virtio-v5-0-0-dev (= ${binary:Version}),
- librust-virtio-bindings-0.2.1-dev (= ${binary:Version}),
- librust-virtio-bindings-0.2.1+default-dev (= ${binary:Version}),
- librust-virtio-bindings-0.2.1+virtio-v4-14-0-dev (= ${binary:Version}),
- librust-virtio-bindings-0.2.1+virtio-v5-0-0-dev (= ${binary:Version})
+ librust-virtio-bindings-0.2.2-dev (= ${binary:Version}),
+ librust-virtio-bindings-0.2.2+default-dev (= ${binary:Version}),
+ librust-virtio-bindings-0.2.2+virtio-v4-14-0-dev (= ${binary:Version}),
+ librust-virtio-bindings-0.2.2+virtio-v5-0-0-dev (= ${binary:Version})
 Description: Rust FFI bindings to virtio generated using bindgen - Rust source code
- This package contains the source for the Rust virtio-bindings crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "virtio-bindings"
