## rust-virtio-bindings 0.2.4

=== debian/changelog ===
rust-virtio-bindings (0.2.4-1) unstable; urgency=medium

  * Package virtio-bindings 0.2.4 from crates.io using debcargo 2.6.0
  * build-depend on architecture-is-64-bit (rust-vmm does not support !64bit arch)
  * remove fix-tests-32-bit.patch (we were fighting against bindgen code)

 -- Michael Tokarev <mjt@tls.msk.ru>  Sat, 30 Nov 2024 17:40:13 +0300
