## rust-virtio-bindings 0.2.6

=== debian/changelog ===
rust-virtio-bindings (0.2.6-3) unstable; urgency=medium

  * Team upload
  * Package virtio-bindings 0.2.6 from crates.io using debcargo 2.7.11
  * Cherry-pick patch to fix ppc64el build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 04 Oct 2025 08:06:59 -0400

rust-virtio-bindings (0.2.6-2) unstable; urgency=medium

  * Team upload
  * Package virtio-bindings 0.2.6 from crates.io using debcargo 2.7.11
  * Cherry-pick patch to fix ppc64el build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 4 Oct 2025 07:29:43 -0400

rust-virtio-bindings (0.2.6-1) unstable; urgency=medium

  * Team upload
  * Package virtio-bindings 0.2.6 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 3 Oct 2025 11:20:53 -0400
