=== debian/control ===
Source: rust-virtio-bindings
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 architecture-is-64-bit
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Michael Tokarev <mjt@tls.msk.ru>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/virtio-bindings]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/virtio-bindings
Homepage: https://github.com/rust-vmm/vm-virtio
X-Cargo-Crate: virtio-bindings

Package: librust-virtio-bindings-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-virtio-bindings+default-dev (= ${binary:Version}),
 librust-virtio-bindings-0-dev (= ${binary:Version}),
 librust-virtio-bindings-0+default-dev (= ${binary:Version}),
 librust-virtio-bindings-0.2-dev (= ${binary:Version}),
 librust-virtio-bindings-0.2+default-dev (= ${binary:Version}),
 librust-virtio-bindings-0.2.6-dev (= ${binary:Version}),
 librust-virtio-bindings-0.2.6+default-dev (= ${binary:Version})
Description: Rust FFI bindings to virtio generated using bindgen - Rust source code
 Source code for Debianized Rust crate "virtio-bindings"
