=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test virtio-bindings 0.2.6 --all-targets --all-features
Features: test-name=rust-virtio-bindings:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
